@charset "utf-8";

/* 共通
------------------------------------------------------------------*/
.content_low {
	padding: calc(100 / var(--break) * 100vw) 0 calc(200 / var(--break) * 100vw);
}
.main_page {
	background: url("images/page/bg_ttl_page.jpg")no-repeat center / cover;
	height: calc(400 / var(--break) * 100vw);
}
.page_main section:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.hdg2 {
	text-shadow:  0 0 0 #fff, 0 0 1px #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 0 1px #fff, -1px 0 1px #fff, 0 1px 1px #fff, 0 -1px 1px #fff, 2px 0 1px #fff, -2px 0 1px #fff, 0 2px 1px #fff, 0 -2px 1px #fff, 3px 0 1px #fff, -3px 0 1px #fff, 0 3px 1px #fff, 0 -3px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, 1px 2px 1px #fff, -1px -2px 1px #fff, -1px 2px 1px #fff, 1px -2px 1px #fff, 2px 1px 1px #fff, -2px -1px 1px #fff, -2px 1px 1px #fff, 2px -1px 1px #fff, 2px 2px 1px #fff, -2px -2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, 3px 1px 1px #fff, -3px -1px 1px #fff, -3px 1px 1px #fff, 3px -1px 1px #fff, 1px 3px 1px #fff, -1px -3px 1px #fff, -1px 3px 1px #fff, 1px -3px 1px #fff, 3px 2px 1px #fff, -3px -2px 1px #fff, -3px 2px 1px #fff, 3px -2px 1px #fff, 2px 3px 1px #fff, -2px -3px 1px #fff, -2px 3px 1px #fff, 2px -3px 1px #fff, 3px 3px 1px #fff, -3px -3px 1px #fff, -3px 3px 1px #fff, 3px -3px 1px #fff;
}
.hdg3 .deco {
	width: calc(160 / var(--break) * 100vw);
}
.hdg4 {
	height: calc(100 / var(--break) * 100vw);
}
.hdg4:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(2 / var(--break) * 100vw);
	background: #fff;
	left: 0;
	bottom: calc(10 / var(--break) * 100vw);
}
.hdg5 {
	border-bottom: 1px solid #fe5e00;
	background: url("images/page/icn_logo.svg")no-repeat left top / calc(40 / var(--break) * 100vw);
}
.ttl_common02 {
	max-width: 1240px;
	height: calc(80 / var(--break) * 100vw);
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.bg_common01 {
	background: url("images/page/bg_common01.jpg")no-repeat center top / cover;
}
.wrap_common01 {
	border-bottom: 1px solid #333;
}
.row_common01 .col_img {
	width: 47%;
	max-width: 700px;
}
.row_common01 .col_img:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - calc(20 / var(--break) * 100vw));
	background: #fe5e00;
	bottom: 0;
	z-index: -1;
}
.row_common01 .col_img.right:after {
	right: calc(-20 / var(--break) * 100vw);
}
.row_common01 .col_img.left:after {
	left: calc(-20 / var(--break) * 100vw);
}
.row_common01 .col_txt {
	width: 49%;
}
.row_common01 .copy {
	border-bottom: 1px solid #333;
}
.row_common02 .col_img {
	width: 38%;
}
.row_common02 .col_txt {
	width: 58%;
}
.row_common03 {
	gap: calc(60 / var(--break) * 100vw) 2.45%;
}
.row_common03 .col {
	width: 31.7%;
	max-width: 475px;
}
.row_common03 .col .ttl, .row_common03 .col .caption { background: #fe5e00; }
.row_common03 .col:nth-child(3n+2) .ttl, .row_common03 .col:nth-child(3n+2) .caption { background: #ff8a00; }
.row_common03 .col:nth-child(3n) .ttl, .row_common03 .col:nth-child(3n) .caption { background: #ffcd07; }
.row_common04 .col_img {
	width: 50%;
}
.row_common04 .col_txt {
	width: 46%;
}
.row_common05 .col_img {
	width: 21%;
	max-width: 290px;
}
.row_common05 .col_txt {
	width: 75%;
}
.box_common01 {
	border: 1px solid #333;
}
.box_common02 {
	max-width: 1240px;
	background: url("images/page/bg_common02.png")no-repeat left calc(10 / var(--break) * 100vw) top calc(10 / var(--break) * 100vw) / calc(80 / var(--break) * 100vw), url("images/page/bg_common03.png")no-repeat right calc(10 / var(--break) * 100vw) bottom calc(10 / var(--break) * 100vw) / calc(80 / var(--break) * 100vw);
	outline: 1px solid #333;
	outline-offset: calc(-10 / var(--break) * 100vw);
}
.list_common01 li {
	max-width: 550px;
	padding-left: calc(60 / var(--break) * 100vw);
	padding-bottom: calc(12 / var(--break) * 100vw);
	border-bottom: calc(2 / var(--break) * 100vw) dotted #333;
}
.list_common01 li:not(:nth-child(-n+2)) {
	margin-top: calc(8 / var(--break) * 100vw);
}
.list_common01 li:before {
	background: url("images/page/icn_check03.svg")no-repeat center / cover;
	width: calc(24 / var(--break) * 100vw);
	height: calc(24 / var(--break) * 100vw);
	left: calc(20 / var(--break) * 100vw);
	border-radius: 0;
	top: .2em;
}
.box_flow {
	padding: 0;
	background: none;
}
.box_flow.arw_flow {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.box_flow .col_txt h4 {
	height: calc(80 / var(--break) * 100vw);
	background: #fe5e00;
	margin-bottom: 0;
}
.box_flow .col_txt h4 .num {
	width: calc(100 / var(--break) * 100vw);
	height: calc(100 / var(--break) * 100vw);
	left: calc(-50 / var(--break) * 100vw);
	top: calc(-10 / var(--break) * 100vw);
}
.box_flow .col_txt p {
	border: 1px solid #333;
	border-top: none;
}
.arw_flow:before {
	background: url("images/page/bdr_flow.svg")no-repeat center / cover;
	width: calc(10 / var(--break) * 100vw);
	height: calc(50 / var(--break) * 100vw);
	border: none;
	bottom: calc(-70 / var(--break) * 100vw);
}
.row_pay {
	max-width: 1240px;
}
.row_pay .col {
	width: 32.3%;
	margin-right: 1.55%;
}
.row_pay dt {
	border-bottom: 1px solid #fe5e00;
}
.row_pay .col:nth-child(2) dt { border-bottom-color: #ff8a00; }
.row_pay .col:nth-child(3) dt { border-bottom-color: #ffcd07; }
.btn_common01 {
	max-width: calc(400 / var(--break) * 100vw);
}
.btn_common01 a {
	height: calc(80 / var(--break) * 100vw);
}
.btn_common01 a:before {
	content: "";
	position: absolute;
	width: calc(100% - calc(12 / var(--break) * 100vw));
	height: calc(100% - calc(12 / var(--break) * 100vw));
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border: calc(2 / var(--break) * 100vw) solid #fff;
	border-radius: calc(40 / var(--break) * 100vw);
}
.btn_common01 a:after {
	content: "";
	position: absolute;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	right: calc(30 / var(--break) * 100vw);
	top: 0;
	bottom: 0;
	margin: auto;
	transition: .3s;
	background: url("images/page/arw01.svg")no-repeat center / cover;
}
.tbl_common01 table {
	border-color: #333;
}
.tbl_common01 th {
	background: #ff8a00;
}
@media only screen and (min-width: 768px) {
	.btn_common01 a:hover {
		opacity: 1;
	}
	.btn_common01 a:hover:after {
		right: calc(20 / var(--break) * 100vw);
		transition: .3s;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1599px) {
	.row_common01 .copy .adjust {
		display: block;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1299px) {
}
@media only screen and (max-width: 767px) {
	.content_low {
		padding: 13vw 0 25vw;
	}
	.content_low .inner, .main_page .inner {
		max-width: calc(702 / var(--break) * 100vw);
	}
	.page_main section:not(:last-child) {
		margin-bottom: 20vw;
	}
	.main_page {
		background-image: url("images/page/bg_ttl_page_sp.jpg");
		height: calc(360 / var(--break) * 100vw);
	}
	.hdg2 .ja {
		font-size: 1.5625rem;
	}
	.hdg2 .en {
		font-size: .9375rem;
	}
	.col_img {
		text-align: center;
	}
	.hdg2 {
		text-shadow:  0 0 0 #fff, 0 0 1px #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 0 1px #fff, -1px 0 1px #fff, 0 1px 1px #fff, 0 -1px 1px #fff, 2px 0 1px #fff, -2px 0 1px #fff, 0 2px 1px #fff, 0 -2px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, 1px 2px 1px #fff, -1px -2px 1px #fff, -1px 2px 1px #fff, 1px -2px 1px #fff, 2px 1px 1px #fff, -2px -1px 1px #fff, -2px 1px 1px #fff, 2px -1px 1px #fff, 2px 2px 1px #fff, -2px -2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff;
	}
	.hdg3 .ja {
		font-size: 1.4375rem;
		letter-spacing: 0;
	}
	.hdg4 {
		font-size: 1.1875rem;
		letter-spacing: 0;
		padding: 2.5vw 3vw;
		height: auto;
	}
	.hdg5 {
		font-size: 1.125rem;
		letter-spacing: 0;
		background: url("images/page/icn_logo.svg")no-repeat left top / calc(50 / var(--break) * 100vw);
	}
	.ttl_common01 .en {
		font-size: 2.5rem;
	}
	.ttl_common01 .ja {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.ttl_common02 {
		height: auto;
		padding: 2vw 0;
		max-width: calc(646 / var(--break) * 100vw);
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.copy_common01 {
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.bg_common01 {
		background: url("images/page/bg_common01.jpg")no-repeat center top / cover;
	}
	.row_common03 {
		gap: calc(60 / var(--break) * 100vw) 0;
	}
	.row_common03 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto;
	}
	.row_common03 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_common03 .caption {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.row_common04 .col_img {
		width: calc(600 / var(--break) * 100vw);
		margin: 0 auto 5vw;
	}
	.row_common04 .col_txt {
		width: 100%;
	}
	.row_common04 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_common02 {
		max-width: 100%;
		background: url("images/page/bg_common02.png")no-repeat left calc(10 / var(--break) * 100vw) top calc(10 / var(--break) * 100vw) / calc(80 / var(--break) * 100vw), url("images/page/bg_common03.png")no-repeat right calc(10 / var(--break) * 100vw) bottom calc(10 / var(--break) * 100vw) / calc(80 / var(--break) * 100vw);
		outline: 1px solid #333;
		outline-offset: calc(-10 / var(--break) * 100vw);
	}
	.box_common02 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_common01 li {
		max-width: 100%;
		padding-left: 6vw;
		padding-bottom: 1vw;
		border-bottom: calc(2 / var(--break) * 100vw) dotted #333;
	}
	.list_common01 li:not(:first-child) {
		margin-top: 1vw;
	}
	.list_common01 li:before {
		width: calc(30 / var(--break) * 100vw);
		height: calc(30 / var(--break) * 100vw);
		left: 0;
		top: .3em;
	}
	.box_flow .col_txt h4 {
		height: auto;
		padding: 1vw 3vw 1vw 14vw;
	}
	.box_flow .col_txt h4 .num {
		left: calc(-20 / var(--break) * 100vw);
	}
	.box_flow .col_txt h4 .ttl {
		width: 100%;
	}
	.txt_pay01 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_pay {
		max-width: 100%;
	}
	.row_pay .col {
		width: 48%;
		margin-right: 4%;
	}
	.tbl_title {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.btn_common01 {
		max-width: calc(600 / var(--break) * 100vw);
	}
	.btn_common01 a {
		font-size: 1rem;
		letter-spacing: 0;
		height: calc(120 / var(--break) * 100vw);
		border-radius: calc(60 / var(--break) * 100vw);
	}
	.btn_common01 a:before {
		width: calc(100% - calc(20 / var(--break) * 100vw));
		height: calc(100% - calc(20 / var(--break) * 100vw));
		border-radius: calc(50 / var(--break) * 100vw);
		border-width: calc(4 / var(--break) * 100vw);
	}
	.btn_common01 a:after {
		width: calc(30 / var(--break) * 100vw);
		height: calc(30 / var(--break) * 100vw);
	}
}


/* クリニック紹介 clinic
------------------------------------------------------------------*/
.bg_clinic01 {
	background: url("images/clinic/bg_clinic01.jpg")no-repeat center / cover;
}
.copy_clinic01 {
	text-shadow: calc(2 / var(--break) * 100vw) calc(2 / var(--break) * 100vw) 0 rgba(51, 51, 51, 0.6);
}
.row_clinic04 {
	gap: calc(60 / var(--break) * 100vw) 1.33%;
}
.row_clinic04 .col {
	width: 24%;
}
.row_clinic01 .col_img {
	width: 53%;
	max-width: 998px;
}
.row_clinic01 .col_txt {
	width: 47%;
}
.row_clinic01 .col_txt .wrap {
	max-width: 720px;
}
.num_clinic01 {
	width: calc(200 / var(--break) * 100vw);
}
.bg_clinic03 {
	background: url("images/clinic/bg_clinic04.jpg")no-repeat center / cover;
}
.slide_clinic02 li {
	margin: 0 calc(20 / var(--break) * 100vw);
}
.slide_clinic01 .slick-prev {
	background: url("images/page/arw_slide.svg")no-repeat center / cover;
	width: calc(46 / var(--break) * 100vw);
	height: calc(87 / var(--break) * 100vw);
	transform: translate(0);
	top: 0;
	bottom: 0;
	margin: auto;
	left: -7.2%;
	z-index: 1;
}
.slide_clinic01 .slick-next {
	background: url("images/page/arw_slide.svg")no-repeat center / cover;
	width: calc(46 / var(--break) * 100vw);
	height: calc(87 / var(--break) * 100vw);
	right: -7.2%;
	transform: translate(0) scaleX(-1);
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.slide_clinic01 .slick-prev:before, .slide_clinic01 .slick-next:before {
	display: none;
}
.slide_clinic01 .slide_thumbnail li {
	width: 18%;
	margin-right: 2.5%;
	margin-bottom: 2%;
	opacity: .5;
	transition: .3s;
}
.slide_clinic01 .slide_thumbnail li.thumbnail-current {
	opacity: 1;
}
.slide_clinic01 .slide_thumbnail li:nth-child(5n), .slide_clinic01 .slide_thumbnail li:last-child {
	margin-right: 0;
}
.slide_clinic01 .slide_thumbnail li:hover {
	opacity: 1;
	transition: .3s;
	cursor: pointer;
}
.slide_clinic02 li {
	margin: 0 calc(20 / var(--break) * 100vw);
}
.slide_clinic02 img {
	width: calc(475 / var(--break) * 100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
	.num_clinic01 {
		width: calc(160 / var(--break) * 100vw);
	}
	.row_clinic01 {
		-ms-align-items: flex-start!important;
		align-items: flex-start!important;
	}
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.copy_clinic02 {
		font-size: 1.5rem;
	}
	.copy_clinic02 em {
		font-size: 2.25rem;
	}
	.slide_clinic01 .slick-prev {
		left: 2%;
	}
	.slide_clinic01 .slick-next {
		right: 2%;
	}
}
@media(max-width: 767px) {
	.copy_clinic01 {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.row_clinic01 {
		gap: 5vw 0;
	}
	.row_clinic01 .col_img {
		width: 100%;
	}
	.row_clinic01 .col_txt {
		width: 100%;
		padding: 0;
	}
	.row_clinic01 .col_txt .wrap {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.copy_clinic02 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.copy_clinic02 em {
		font-size: 1.375rem;
		letter-spacing: 0;
	}
	.row_clinic04, .row_clinic03 {
		gap: 2vw 2%;
	}
	.row_clinic04 .col, .row_clinic03 .col {
		width: 49%;
	}
	.row_clinic04 .caption {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.slide_clinic01 .slick-prev {
		left: 3vw;
	}
	.slide_clinic01 .slick-next {
		right: 3vw;
	}
}


/* 院長・スタッフ紹介 staff
------------------------------------------------------------------*/
.img_staff01 {
	width: calc(500 / var(--break) * 100vw);
}
.img_staff01:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fe5e00;
	right: calc(-20 / var(--break) * 100vw);
	bottom: calc(-20 / var(--break) * 100vw);
	z-index: -1;
}
.name_dr {
	height: calc(70 / var(--break) * 100vw);
}
.bg_staff01 {
	background: url("images/staff/bg_staff01.jpg")no-repeat center / cover;
}
.box_staff01 .ttl, .row_staff02 .ttl {
	height: calc(60 / var(--break) * 100vw);
}
.list_staff01 li:not(:first-child) {
	margin-top: calc(14 / var(--break) * 100vw);
}
.list_staff01 .year {
	width: calc(130 / var(--break) * 100vw);
}
.list_staff01 .txt {
	width: calc(100% - calc(130 / var(--break) * 100vw));
}
.bnr_staff01 {
	width: calc(500 / var(--break) * 100vw);
}
.row_staff01 .col_img {
	width: 27%;
	max-width: 400px;
}
.row_staff01 .col_img:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - calc(20 / var(--break) * 100vw));
	background: #fe5e00;
	right: calc(-20 / var(--break) * 100vw);
	bottom: calc(-20 / var(--break) * 100vw);
	z-index: -1;
}
.row_staff01 .col_txt {
	width: 69%;
}
.row_staff02 .col {
	width: 49%;
	max-width: 730px;
}

.row_staff03 .col{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: calc(1500 / var(--break) * 100vw)
}

.list_staff02 li:before {
	background: #fe5e00;
}
.bg_staff02 {
	background: url("images/staff/bg_staff02.png")no-repeat left top / calc(680 / var(--break) * 100vw) auto, url("images/staff/bg_staff03.png")no-repeat right bottom / calc(680 / var(--break) * 100vw) auto;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.name_dr {
		height: calc(100 / var(--break) * 100vw);
	}
	.name_dr .ja {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.name_dr .ja em {
		font-size: 1.375rem;
		letter-spacing: 0;
	}
	.name_dr .en {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.box_staff01 .ttl, .row_staff02 .ttl {
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_staff01 li:not(:first-child) {
		margin-top: 2vw
	}
	.list_staff01 .year {
		width: calc(200 / var(--break) * 100vw);
	}
	.list_staff01 .txt {
		width: calc(100% - calc(200 / var(--break) * 100vw));
	}
	.bnr_staff01 {
		width: calc(500 / var(--break) * 100vw);
	}
	.row_staff01 .col_img {
		max-width: calc(400 / var(--break) * 100vw)!important;
		margin: 0 auto 5vw;
	}
	.row_staff02 {
		gap: 4vw 0;
	}
	.row_staff02 .col {
		width: 100%;
		max-width: 100%;
	}
	.bg_staff02 {
		background-size: calc(340 / var(--break) * 100vw) auto;
	}
}


/* 診療時間・アクセス access
------------------------------------------------------------------*/
.wrap_access01:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 75%;
	background: #fff5e4;
	left: 0;
	bottom: 0;
	z-index: -1;
}
.img_access01 {
	width: calc(750 / var(--break) * 100vw);
}
.img_access01:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - calc(20 / var(--break) * 100vw));
	background: #fe5e00;
	right: calc(-20 / var(--break) * 100vw);
	bottom: 0;
	z-index: -1;
}
.row_access01 .col_l {
	width: 50%;
}
.txt_access01 {
	max-width: 680px;
}
.row_acecss01 .col_r {
	width: 46%;
	max-width: 530px;
}
.wrap_access02 {
	width: 90%;
	max-width: 1000px;
}
.row_access02 .col {
	width: 49%;
	max-width: 600px;
}
.row_access02 .ttl {
	border-bottom: 1px solid #333;
}
.row_access02 .ttl .icn {
	width: calc(100 / var(--break) * 100vw);
}
.row_access02 .txt {
	line-height: 2.4;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.row_access01{
		flex-direction: column;
		align-items: center;
		gap: calc(20 / 768 * 100vw);
	}
	
}
@media(max-width: 767px) {
	.wrap_access01:after {
		height: 80%;
	}
	.img_access01 {
		width: 100%;
	}
	.row_access01 {
		gap: calc(60 / var(--break) * 100vw) 0;
	}
	.row_access01 .col_l {
		width: 100%;
	}
	.tel_access {
		margin: 0 auto calc(30 / var(--break) * 100vw);
	}
	.txt_access01 {
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto;
	}
	.row_acecss01 .col_r {
		width: 100%;
		max-width: 100%;
	}
	.wrap_access02 {
		width: 100%;
		max-width: 100%;
	}
	.row_access02 {
		gap: 4vw 0;
	}
	.row_access02 .col {
		width: 100%;
		max-width: 100%;
	}
	.row_access02 .ttl .ja {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_access02 .txt {
		line-height: 2;
	}
}


/* 予防・メンテナンス prevention
------------------------------------------------------------------*/
.slide_prevention01 {
	max-width: 1000px;
}
.slide_prevention01 .box {
	background: #ff8a00cc;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.slide_prevention01 {
		max-width: 100%;
	}
	.slide_prevention01 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.slide_prevention01 .slick-prev {
		top: 21vw;
		bottom: auto;
	}
	.slide_prevention01 .slick-next {
		top: 21vw;
		bottom: auto;
	}
}


/* 小児歯科・小児矯正
------------------------------------------------------------------*/
.row_pediatric05 .col_img {
	width: 55%;
	max-width: 620px;
}
.row_pediatric05 .col_txt {
	width: 41%;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_pediatric05 .col_img {
		width: 100%;
		max-width: 100%;
		margin: 0 auto 5vw;
	}
	.row_pediatric05 .col_txt {
		width: 100%;
	}
	.row_pediatric05 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
}


/* 成人矯正 orthodontic
------------------------------------------------------------------*/
.row_orthodontic03 {
	max-width: 1240px;
}
.row_orthodontic03 .col {
	width: 49%;
	max-width: 595px;
}
.row_orthodontic03 .ttl01 {
	height: calc(110 / var(--break) * 100vw);
}
.list_orthodontic02 li {
	padding-left: calc(45 / var(--break) * 100vw);
}
.list_orthodontic02 li:before {
	background: url("images/page/icn_check03.svg")no-repeat center / cover;
	width: calc(24 / var(--break) * 100vw);
	height: calc(24 / var(--break) * 100vw);
	border-radius: 0;
	top: .2em;
}
.list_orthodontic02.icn02 li:before { background-image: url("images/page/icn_check04.svg"); }
.bnr_orthodontic01 {
	max-width: calc(700 / var(--break) * 100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_orthodontic03 {
		max-width: 100%;
		gap: 4vw 0;
	}
	.row_orthodontic03 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto;
	}
	.row_orthodontic03 .ttl01 {
		font-size: 1rem;
		letter-spacing: 0;
		height: calc(200 / var(--break) * 100vw);
	}
	.row_orthodontic03 .ttl01 em {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_orthodontic03 .ttl02 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_orthodontic02 li {
		padding-left: 6vw;
	}
	.list_orthodontic02 li:before {
		width: calc(30 / var(--break) * 100vw);
		height: calc(30 / var(--break) * 100vw);
		top: .3em;
	}
	.bnr_orthodontic01 {
		max-width: 100%;
	}
}


/* インプラント
------------------------------------------------------------------*/
.row_implant05 {
	max-width: 1240px;
	gap: 0 1.33%;
}
.row_implant05 .col {
	width: 32.3%;
}
.row_implant05 .col a {
	height: calc(160 / var(--break) * 100vw);
}
.row_implant05 .col a:before {
	content: "";
	position: absolute;
	width: calc(100% - calc(10 / var(--break) * 100vw));
	height: calc(100% - calc(10 / var(--break) * 100vw));
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border: calc(2 / var(--break) * 100vw) solid #fff;
	z-index: 0;
	border-radius: calc(40 / var(--break) * 100vw);
}
.row_implant05 .col a:after {
	content: "";
	position: absolute;
	background: url("images/page/arw01.svg")no-repeat center / cover;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	right: 0;
	left: 0;
	bottom: calc(30 / var(--break) * 100vw);
	margin: auto;
	transform: rotate(90deg);
	transition: .3s;
}
.tbl_implant01 table {
	width: 100%;
	border: 1px solid #333;
}
.tbl_implant01 th {
	background: #fe5e00;
	color: #fff;
	font-weight: normal;
	vertical-align: middle;
}
.tbl_implant01 tr:not(:last-child) th {
	border-bottom: 1px solid #fff;
}
.tbl_implant01 td {
	vertical-align: middle;
}
.tbl_implant01 tr:not(:nth-child(-n+2)) td{
	border: 1px solid #333;
	padding: calc(30 / var(--break) * 100vw) calc(20 / var(--break) * 100vw);
}
.tbl_implant01 tr:first-child td:not(:last-child) {
	border-right: 1px solid #fff;
}
.tbl_implant01 tr:nth-child(2) td:not(:last-child) {
	border-right: 1px solid #333;
}
.tbl_implant01 td .ttl {
	height: calc(60 / var(--break) * 100vw);
}
.tbl_implant01 tr td:first-of-type {
	background: #fff0b4;
}
@media(min-width: 768px) {
	.row_implant05 .col a:hover {
		opacity: 1;
	}
	.row_implant05 .col a:hover:after {
		bottom: calc(20 / var(--break) * 100vw);
		transition: .3s;
	}
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.tbl_implant01 td .ttl {
		font-size: 1.25rem;
	}
}
@media(max-width: 767px) {
	.row_implant05 {
		max-width: 100%;
		gap: 4vw 4%;
		font-size: .875rem;
		letter-spacing: 0;
	}
	.row_implant05 .col {
		width: 48%;
	}
	.row_implant05 .col a {
		height: calc(200 / var(--break) * 100vw);
	}
	.tbl_implant01 table {
		font-size: .875rem;
		letter-spacing: 0;
		width: calc(2000 / var(--break) * 100vw);
	}
	.tbl_implant01 tr:not(:nth-child(-n+2)) td{
		padding: 2vw;
	}
	.tbl_implant01 td .ttl {
		font-size: 1rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.tbl_implant01 td em {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
}


/* 訪問診療 visit
------------------------------------------------------------------*/
.row_visit05 {
	max-width: 1000px;
}
.row_visit05 .col {
	width: 48%;
}
.row_visit05 .col a {
	height: calc(120 / var(--break) * 100vw);
}
.row_visit05 .col_r a:after {
	border-width: calc(10 / var(--break) * 100vw);
	right: calc(10 / var(--break) * 100vw);
	bottom: calc(10 / var(--break) * 100vw);
	border-color: transparent #fe5e00 #fe5e00 transparent;
}
.row_visit05 .ja01 {
	height: calc(30 / var(--break) * 100vw);
	max-width: 420px;
}
.row_visit05 .num .icn {
	width: calc(36 / var(--break) * 100vw);
}
.box_visit03 .col_txt p {
	border-bottom: none;
}
.box_visit03 .box {
	border: 1px solid #333;
	border-top: none;
}
.map_visit {
	height: calc(500 / var(--break) * 100vw);
}
.box_qa03 {
	border: none;
}
.box_qa03 .box_q .txt .icn:before, .box_qa03 .box_q .txt .icn:after {
	background: #fff;
}
.box_qa03 .box_a {
	border: 1px solid #333;
	border-top: none;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_visit05 {
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto;
		gap: 4vw 0;
	}
	.row_visit05 .col {
		width: 100%;
	}
	.row_visit05 .col a {
		height: calc(145 / var(--break) * 100vw);
	}
	.row_visit05 .col_r a:after {
		border-width: calc(12 / var(--break) * 100vw);
	}
	.row_visit05 .ja01 {
		height: calc(40 / var(--break) * 100vw);
		max-width: 100%;
		font-size: .75rem;
		letter-spacing: 0;
		border-radius: calc(30 / var(--break) * 100vw);
	}
	.row_visit05 .num .gold {
		font-size: 1.75rem;
	}
	.row_visit05 .ja02 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
}


/* 症例紹介 case
------------------------------------------------------------------*/
.area_case_common01:not(:last-of-type) {
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.slide_case01 {
	max-width: 1240px;
	margin-right: auto;
	margin-left: auto;
}
.box_case01 {
	position: relative;
	padding: calc(30 / var(--break) * 100vw) calc(50 / var(--break) * 100vw) calc(60 / var(--break) * 100vw);
}
.row_case01 {
	max-width: calc(1000 / var(--break) * 100vw);
	width: 100%
}
.row_case01 .en {
	height: calc(50 / var(--break) * 100vw);
}
.row_case01:after {
	border-left: calc(15 / var(--break) * 100vw) solid #333;
	border-top: calc(23 / var(--break) * 100vw) solid transparent;
    border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
	top: calc(55 / var(--break) * 100vw);
}
.slide_case01 .slick-prev:before,.slide_case01 .slick-next:before {
	display: none;
}
.slide_case01 .slick-prev, .slide_case01 .slick-next {
    width: calc(46 / var(--break) * 100vw);
    height: calc(87 / var(--break) * 100vw);
    background: url(images/page/arw_slide.svg)no-repeat center / cover;
    z-index: 9;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: none;
}
.slide_case01 .slick-prev {
    left: calc(30 / var(--break) * 100vw);
}
.slide_case01 .slick-next {
    right: calc(30 / var(--break) * 100vw);
    transform: scaleX(-1);
}
.slide_case01 .slick-dots {
	margin-top: var(--size30px);
	position: relative !important;
	bottom: auto;
	line-height: 1;
}
.slide_case01 .slick-dots li {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	margin: 0 calc( 8 / var(--break) * 100vw);
}
.slide_case01 .slick-dots li button {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	padding: 0;
}
.slide_case01 .slick-dots li button:before {
	content: "";
	background: #fff5e4;
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	border-radius: 50%;
	opacity: 1;
}
.slide_case01 .slick-dots li.slick-active button:before {
	background: #ff8a00;
	opacity: 1;
}
.slide_case01 .slick-dots li:only-child {
	display: none;
}
.row_case_common01 .col .case_img{
	height: calc(300 / var(--break) * 100vw);
}
.slide_case01 .tbl_case {
	max-width: calc(1000 / var(--break) * 100vw);
}
.tbl_case table {
	width: calc(100% - 1px);/*ボーダー右切れる対策*/
	border-color: #333;
}
.tbl_case th {
	background: #ff8a00;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_case01 .slick-prev {
		left: calc(30 / var(--break) * 100vw);
	}
	.slide_case01 .slick-next {
		right: calc(30 / var(--break) * 100vw);
	}
}
@media(max-width: 767px) {
	.area_case_common01 .ttl {
		font-size: 1.5rem;
	}
	.slide_case01 {
		max-width: 100%;
	}
	.row_case01 {
		margin-bottom: 7.5vw;
		max-width: calc(646 / var(--break) * 100vw);
		/*opacity: .5;
		transition: .3s;*/
	}
	.row_case01.slick-active {
		opacity: 1;
	}
	.row_case01 .col {
		max-width: calc(480 / var(--break) * 100vw);
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.row_case01 .col:first-child {
		margin-bottom: 12vw;
	}
	.row_case01:after {
		border-left: calc(40 / var(--break) * 100vw) solid transparent;
		border-right: calc(40 / var(--break) * 100vw) solid transparent;
		border-top: calc(30 / var(--break) * 100vw) solid #333;
		border-bottom: 0;
		top: 0;
	}
	.row_case01 > .flex{
		display: block;
	}
	.row_case01 .en {
		font-size: .75rem;
	}
	.slide_case01 {
		margin-bottom: 8vw;
	}
	.slide_case01 .slick-slide {
		/*max-width: calc(480 / var(--break) * 100vw);*/
	}
	.slide_case01 .slick-slide.slick-center {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-slide.slick-active {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-prev, .slide_case01 .slick-next {
		width: calc(50 / var(--break) * 100vw);
		height: calc(90 / var(--break) * 100vw);
		bottom: auto;
		top: 68vw;
	}
	.bg_surgery02 .slide_case01 .slick-prev, .bg_surgery02 .slide_case01 .slick-next {
		top: 49vw;
	}
	.slide_case01 .slick-prev {
		left: 6vw;
	}
	.slide_case01 .slick-next {
		right: 6vw;
	}
	.slide_case01.slick-dotted.slick-slider {
		margin-bottom: 15vw;
	}
	.slide_case01 .slick-dots li {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
		margin: 0 calc( 14 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button:before {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.tbl_case tr th {
		border-bottom: none;
	}
}


/* リスク・副作用
------------------------------------------------------------------*/
.box_risk01 {
	border: 1px solid #333;
}
.box_risk01 .box {
	overflow: hidden;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
.box_invisalign {
	max-width: 1000px;
	border: 1px solid #333;
}
.box_invisalign .box {
	overflow: hidden;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
/* パーフェクトスクロールバー */
.risk .ps__thumb-y, .box_invisalign .ps__thumb-y {
	background: #333333 !important;
	right: 0px !important;
	width: 4px !important;
}
.risk .ps--active-x > .ps__rail-x,
.risk .ps--active-y > .ps__rail-y, .box_invisalign .ps--active-x > .ps__rail-x,
.box_invisalign .ps--active-y > .ps__rail-y {
	background: none !important;
	right: 0px !important;
	width: 4px !important;
	opacity: 1!important;
}
.risk .ps .ps__rail-x.ps--clicking, .risk .ps .ps__rail-x:focus, .risk .ps .ps__rail-x:hover, .risk .ps .ps__rail-y.ps--clicking, .risk .ps .ps__rail-y:focus, .risk .ps .ps__rail-y:hover, .box_invisalign .ps .ps__rail-x.ps--clicking, .box_invisalign .ps .ps__rail-x:focus, .box_invisalign .ps .ps__rail-x:hover, .box_invisalign .ps .ps__rail-y.ps--clicking, .box_invisalign .ps .ps__rail-y:focus, .box_invisalign .ps .ps__rail-y:hoverr {
	opacity: 1!important;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 751px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.box_risk01 .box {
		padding-right: 4vw;
		max-height: calc(420 / var(--break) * 100vw);
	}
	.box_risk01 .ttl, .box_invisalign .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_risk01 .txt {
		letter-spacing: 0;
	}
	.sp.risk .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .sp.risk .ps-container > .ps-scrollbar-y-rail, .box_invisalign .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .box_invisalign .ps-container > .ps-scrollbar-y-rail {
		right: 0!important;
		width: 2px!important;
	}
}


/* 採用情報 recruit
------------------------------------------------------------------*/
.tbl_guideline01:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.tbl_guideline01 table {
	border-color: #333;
}
.tbl_guideline01 th {
	background: #ff8a00;
}
.tbl_guideline01 tr:not(:last-child) td {
	border-bottom-color: #333;
}
.tbl_form01 th {
	color: #333333;
}
.tbl_form01 td input,
.tbl_form01 td textarea {
	background-color: #eee;
}
.tbl_form01 .require span:after {
	color: #fff;
	background-color: #fe5e00;
}
.btn_submit:before {
	content: none;
	width: calc(100% - calc(10 / var(--break) * 100vw));
	height: calc(100% - calc(10 / var(--break) * 100vw));
	border: 1px solid #fff;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: calc(40 / var(--break) * 100vw);
	transform: none;
}
.btn_submit input {
	border: none;
	font-size: 1rem;
	border-radius: calc(40 / var(--break) * 100vw);
	background: url("images/page/arw01.svg")no-repeat right calc(30 / var(--break) * 100vw) center / calc(20 / var(--break) * 100vw), url("images/page/ptn01.png")repeat left top / calc(72 / var(--break) * 100vw);
	padding: calc(32 / var(--break) * 100vw ) calc(5 / var(--break) * 100vw ) calc(32 / var(--break) * 100vw );
	outline: calc(1 / var(--break) * 100vw) solid #ffffff;
	outline-offset: calc(-5 / var(--break) * 100vw);
}
.btn_submit input:disabled{
	background: url("images/page/arw01.svg")no-repeat right calc(30 / var(--break) * 100vw) center / calc(20 / var(--break) * 100vw), url("images/page/ptn01.png")repeat left top / calc(72 / var(--break) * 100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.tbl_guideline01 td a {
		text-decoration: underline;
		color: var(--guideline-color);
	}
	.tbl_guideline01 tr th {
		border-bottom: none;
	}
	.txt_recruit01 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.btn_submit input {
		border-radius: calc(60 / var(--break) * 100vw);
	}
	.btn_submit:before {
		border-radius: calc(50 / var(--break) * 100vw);
	}
}

/* お問い合わせ contact
------------------------------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* ブログ blog
------------------------------------------------------------------*/
#sidebar {
	width: 24%;
}
#sidebar h4 {
	color: #fff;
	font-weight: 500;
	font-size: 1.25rem;
	line-height: calc(40 / var(--break) * 100vw);
	margin-bottom: calc(4 / var(--break) * 100vw);
	text-align: center;
}
#sidebar caption {
	margin-bottom: calc(5 / var(--break) * 100vw);
}
#wp-calendar {
	width: 100%;
	margin-bottom: calc(10 / var(--break) * 100vw);
}
#wp-calendar thead th {
	background: #ffcd07;
	border: 1px solid #ffcd07;
	border-right-color: #ffcd07;
	font-size: .8125rem;
	font-weight: normal;
}
#wp-calendar tbody td {
	border: 1px solid #ffcd07;
	text-align: center;
	font-size: .875rem;
	line-height: 1.8;
}
#wp-calendar tbody td a {
	color: #ffcd07;
	text-decoration: underline;
}
.wp-calendar-nav{
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-bottom: calc(60 / var(--break) * 100vw);
	line-height: 1.5;
}
.wp-calendar-nav-prev{padding-left: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav-next{padding-right: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav a{
	padding-bottom: calc(3 / var(--break) * 100vw);
	border-bottom: 1px solid #333;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
#sidebar ul li {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#sidebar ul li a {
	border-bottom: 1px solid #333;
	padding-bottom: calc(4 / var(--break) * 100vw);
	line-height: 2.1;
}
.post_main {
	width: 71%;
}
.navigation {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.navigation li {
	width: calc(170 / var(--break) * 100vw);
}
.navigation .navitop {
	text-align: center;
}
.navigation .naviright {
	text-align: right;
}
.navigation li a {
	padding-bottom: calc(4 / var(--break) * 100vw);
	border-bottom: 1px solid #333;
}
.post_content img {
	max-width: 100%;
	height: auto;
}
.date_single {
	display: block;
	text-align: right;
	font-size: .8125rem;
	margin-top: calc(-30 / var(--break) * 100vw);
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.post_content {
	line-height: 1.75;
}
.thmb {
	width: calc(120 / var(--break) * 100vw);
}
.thmb img {
	height: calc(120 / var(--break) * 100vw);
	object-fit: cover;
}
.thmb a:hover .img_thmb {
	opacity: .75;
}
.txt_post {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.page_main section.blog_archive {
	padding-bottom: calc(35 / var(--break) * 100vw);
	border-bottom: 1px solid #333;
}
.post_main section.blog_archive:not(:last-child) {
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.txt_post a {
	color: inherit;
}
.txt_post a:hover {
	text-decoration: underline;
}
.txt_post h4 {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 1.7;
	font-size: 1.25rem;
	letter-spacing: .1em;
}
.blog_archive .txt_post .date {
	color: #fe5e00;
}
.txt_post .txt_excerpt {
	line-height: 1.75;
	margin-top: calc(8 / var(--break) * 100vw);
}
.txt_post .txt_excerpt .more {
	text-decoration: underline;
}
.page_main .wp-pagenavi {
	margin-top: calc(60 / var(--break) * 100vw);
	text-align: center;
	font-size: .875rem;
}
.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #333;
	color: #333;
	padding: 0 calc(10 / var(--break) * 100vw);
	margin: calc(2 / var(--break) * 100vw);
	display: inline-block;
}
.page_main .wp-pagenavi span.pages {
	padding: 0 calc(11 / var(--break) * 100vw);
}
.page_main .wp-pagenavi a:hover, .page_main .wp-pagenavi span.current {
	border-color: #fe5e00;
	background: #fe5e00;
	color: #fff;
}
.page_main .wp-pagenavi span.current {
	font-weight: normal;
}
.single_post > h3:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background: #fff;
	left: 0;
	bottom: calc(10 / var(--break) * 100vw);
}
.post_content li {
	list-style: inherit;
	margin-left: 1.5em;
}
.post_content > h4,.post_content > h5{
	line-height: 1.6;
	font-size: 1.25rem;
	letter-spacing: 0.1em;
	margin-bottom: calc(35 / var(--break) * 100vw );
	font-family: "dnp-shuei-gothic-kin-std", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.post_content > h4 {
	background: #fff0b4;
	color: #fe5e00;
	position: relative;
	padding: calc(15 / var(--break) * 100vw) calc(10 / var(--break) * 100vw) calc(15 / var(--break) * 100vw) calc(30 / var(--break) * 100vw);
}
.post_content > h5 {
	border-bottom: 1px solid #fe5e00;
	background: url("images/page/icn_logo.svg")no-repeat left top calc(10 / var(--break) * 100vw) / calc(40 / var(--break) * 100vw);
	padding: calc(15 / var(--break) * 100vw) 0 calc(15 / var(--break) * 100vw) calc(50 / var(--break) * 100vw);
}
.post_content > h4:before {
	content: "";
	position: absolute;
	width: calc(2 / var(--break) * 100vw);
	height: calc(100% - calc(20 / var(--break) * 100vw));
	background: #fe5e00;
	left: calc(10 / var(--break) * 100vw);
	top: 0;
	bottom: 0;
	margin: auto;
}
#sidebar .category h4{
	margin-bottom: calc(20 / var(--break) * 100vw );
}
#sidebar .category ul{
	gap:calc(10 / var(--break) * 100vw ) 3%;
}
#sidebar .category ul li{
	font-size: 1rem;
	width: auto;
	overflow: visible;
	white-space:normal;
}
#sidebar .category ul li a{
	border: 1px solid #fe5e00;
	background: #fe5e00;
	color: #fff;
	padding: calc(4 / var(--break) * 100vw ) calc(8 / var(--break) * 100vw );
	line-height: 1.6;
}
#sidebar .category ul li a.is-active{
	background: #fff;
	color: #fe5e00;
}

@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.page_main {
		display: block!important;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar h4 {
		line-height: calc(80 / var(--break) * 100vw);
	}
	.post_main {
		width: 100%;
		margin-bottom: 20vw;
	}
	.thmb {
		width: calc(210 / var(--break) * 100vw);
	}
	.thmb img {
		height: calc(210 / var(--break) * 100vw);
	}
	.txt_post {
		width: calc(100% - calc(240 / var(--break) * 100vw));
	}
	.txt_post h4 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.navigation li {
		width: calc(200 / 750 * 100vw);
	}
	.page_main .wp-pagenavi span.pages,.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
		padding: .5vw 2vw;
		margin: calc(4 / 750 * 100vw);
	}
	.page_main section.blog_archive {
		padding-bottom: 6vw;
	}
	.post_main section.blog_archive:not(:last-child) {
		margin-bottom: 6vw;
	}
	.post_main .wp-pagenavi {
		margin-top: 12vw;
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display: -webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
		-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
		-ms-flex-pack:justify;/*--- IE10 ---*/
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap; /* Safari */
		flex-wrap: wrap;
	}
	.single_post > h3 {
		letter-spacing: 0;
		font-size: 1.1875rem;
	}
	.post_content > h4,.post_content > h5{
		letter-spacing: 0;
		font-size: 1.125rem;
	}
	.post_content > h5 {
		background-position: left top calc(24 / var(--break) * 100vw);
	}
	#sidebar .category ul li a{
		border-radius: calc(8 / var(--break)* 100vw);
		padding: calc(4 / var(--break)* 100vw) calc(14 / var(--break)* 100vw);
	}
}


/* フォーマット format
------------------------------------------------------------------*/
.wrap_format01:not(:last-of-type) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.img_format01 {
	max-width: 1000px;
}
.row_format01 .col_img {
	width: 46%;
	max-width: 570px;
}
.row_format01 .col_txt {
	width: 50%;
}
.list_format01 li {
	max-width: 425px;
}
.row_format03 .col_img {
	width: 29%;
	max-width: 350px;
}
.row_format03 .col_txt {
	width: 67%;
}
.row_format03 .copy {
	border-bottom: 1px solid #333;
}
.row_format03 .copy:before {
	content: "";
	position: absolute;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	left: 0;
	top: .4em;
	background: #333;
}
.txt_format01 {
	max-width: 1000px;
}
.tbl_fee {
	max-width: 1000px;
}
.tbl_fee table {
	border-color: #;
}
.tbl_fee th {
	background: #;
}
.tbl_fee thead th {
	background: #;
	text-align: center;
}
.tbl_fee thead tr th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_fee tr:not(:last-child) td {
	border-bottom-color: #;
}
.tbl_fee tbody tr td:not(:last-of-type) {
	border-right: 1px solid #;
}
.tbl_fee01 tbody th {
	text-align: center;
}
.wrap_format01 .box_flow:last-of-type:before {
	display: none;
}
.box_format03 .col_img {
	width: 31%;
	max-width: 345px;
}
.box_format03 .col_txt {
	width: 65%;
}
.row_format04 .col {
	width: 31.8%;
	max-width: 394px;
	margin-right: 2.3%;
}
.row_format04 .col:nth-child(3n), .row_format04 .col:last-child {
	margin-right: 0;
}
.row_format04 .col:not(:nth-child(-n+3)) {
	margin-top: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 {
	border: none;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 .box_a .box {
	width: calc(60 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	left: 0;
	top: 0;
}
.wrap_format01 .box_qa03 .box_a {
	padding-top: calc(30 / var(--break) * 100vw);
	padding-left: calc(100 / var(--break) * 100vw);
}
.box_format04 .ttl {
	font-weight: 300;
	height: calc(50 / var(--break) * 100vw);
}
.list_format02 li:not(:first-child) {
	margin-top: calc(14 / var(--break) * 100vw);
}
.list_format02 .year {
	width: calc(140 / var(--break) * 100vw);
}
.list_format02 .txt {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.risk_format {
	border: 1px solid #333;
}
.risk_format .box{
	overflow-y: scroll;
	max-height: 280px;
	scrollbar-color: #333 #fff;
    scrollbar-width: thin;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.format {
		padding-bottom: 17vw;
	}
	.wrap_format01:not(:last-of-type) {
		margin-bottom: 20vw;
	}
	.img_format01 {
		max-width: 100%;
	}
	.box_format01 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_format01 li {
		max-width: 100%;
	}
	.row_format03 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_format03 .copy:before {
		top: .55em;
	}
	.txt_format01 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.tbl_fee {
		max-width: 100%;
	}
	.tbl_fee01 tbody th {
		text-align: left;
	}
	.box_format03 {
		display: block;
	}
	.box_format03 .copy {
		font-size: 1.125rem;
	}
	.row_format04 {
		display: block;
	}
	.row_format04 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto!important;
	}
	.row_format04 .col:not(:first-child) {
		margin-top: calc(60 / var(--break) * 100vw);!important;
	}
	.row_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.wrap_format01 .box_qa03 .box_a .box {
		width: calc(80 / var(--break) * 100vw);
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.5625rem;
	}
	.tbl_format01.js-scrollable table {
		width: calc(1200 / var(--break) * 100vw);
		font-size: .875rem;
	}
	.img_format02 {
		max-width: calc(500 / var(--break) * 100vw);
	}
	.name_format .job {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.name_format .ja {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.box_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.list_format02 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_format02 .year {
		width: calc(200 / var(--break) * 100vw);
	}
	.list_format02 .txt {
		width: calc(100% - calc(200 / var(--break) * 100vw));
	}
}